{
  "id": 0,
  "name": "test geolocation",
  "conditionsData": {
    "firstLevelOrOperators": [],
    "firstLevel": [
      {
        "orOperators": [true, true],
        "conditions": [
          {
            "id": 1371827,
            "isInclude": true,
            "country": "France",
            "region": "Ile-de-France",
            "city": "Paris",
            "targetingType": "GEOLOCATION"
          },
          {
            "id": 1371827,
            "isInclude": true,
            "country": "Belgium",
            "region": "Brussels-Capital Region",
            "targetingType": "GEOLOCATION"
          },
          {
            "id": 1371827,
            "isInclude": true,
            "country": "Germany",
            "targetingType": "GEOLOCATION"
          }
        ]
      }
    ]
  }
}
